This project has moved and is read-only. For the latest updates, please go here.

Open error This installation does not support this type of project.

Nov 25, 2013 at 6:23 AM
Message is "Sharpkml-37536\SharpKml\SharpKml.Core.cspro "

This installation does not support this type of project.
in vs2010
how modify this????
Nov 25, 2013 at 7:15 AM
The library targets the Portable Class Library type, which is built into 2012/2013. If you're using 2010 I think you'll need to install the Portable Library Tools extension.

If you're using an express edition then that won't work (you can't install extensions), but you might be able to try following this answer (or download the latest edition of the express version you're using).

Sam